## aggregate 0.0.0-4

=== debian/changelog ===
aggregate (0.0.0-4) unstable; urgency=low

  *  Minor spelling mistakes. Closes: Bug#130324

 -- Simon Horman <horms@vergenet.net>  Fri,  8 Mar 2002 17:47:01 +1100

aggregate (0.0.0-3) unstable; urgency=low

  *  Added build-depends on automake. Closes: Bug#128315

 -- Simon Horman <horms@vergenet.net>  Wed,  9 Jan 2002 14:07:08 +1100

aggregate (0.0.0-2) unstable; urgency=low

  *  Tidied up formating of description. Closes: Bug#128219

 -- Simon Horman <horms@vergenet.net>  Tue,  8 Jan 2002 12:53:43 +1100

aggregate (0.0.0-1) unstable; urgency=low

  * Ooops, no PGP signature

 -- Simon Horman <horms@vergenet.net>  Mon,  7 Jan 2002 04:37:06 +1100

aggregate (0.0.0) unstable; urgency=low

  *  Inital Release

 -- Simon Horman <horms@vergenet.net>  Mon,  7 Jan 2002 03:33:14 +1100

Local variables:
mode: debian-changelog
End:
eoch
