=== debian/control ===
Source: aggregate
Build-Depends: libvanessa-logger-dev (>= 0.0.2), libpopt-dev, debhelper, automake
Section: net
Priority: optional
Maintainer: Simon Horman <horms@vergenet.net>
Standards-Version: 3.5.6

Package: aggregate
Architecture: any
Depends: ${shlibs:Depends}
Description: CIDR network aggregation and filtering
 aggregate is a tool for aggregating CIDR networks. Input is read from
 stdin and output is written to  stdout. It understands IPv4 networks
 represented as network/prefix, network/netmask and start_address -
 end_address. It is able to read input in any one of these formats and
 output in the same or a different format.
 .
 It is also able to limit the maximum  and  minimum  prefix length  that
 will  be output. This can be used to filter, for instance ignoring all
 networks with a prefix longer than 24 bits. That is all networks smaller
 than a traditional Class C.
