## aggregate 1.0.2-2

=== debian/changelog ===
aggregate (1.0.2-2) unstable; urgency=low

  *  Spurious tar ball in distrubution.

 -- Simon Horman <horms@vergenet.net>  Thu, 15 Aug 2002 16:27:52 +0900

aggregate (1.0.2-1) unstable; urgency=low

  * New version :) Closes: Bug#156554

 -- Simon Horman <horms@vergenet.net>  Thu, 15 Aug 2002 16:00:20 +0900

aggregate (1.0.1-0) unstable; urgency=low

  * New version :) Closes: Bug#153066

 -- Simon Horman <horms@vergenet.net>  Tue, 16 Jul 2002 10:48:38 +0900

aggregate (1.0.0-1) unstable; urgency=low

  *  Spurious tar ball in distrubution. Closes: Bug#150693

 -- Simon Horman <horms@verge.net.au>  Mon, 24 Jun 2002 17:01:44 +0900

aggregate (1.0.0-0) unstable; urgency=low

  * New version :)

 -- Simon Horman <horms@verge.net.au>  Sun, 28 Apr 2002 23:48:07 +1000
