=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Build-Depends: libvanessa-logger-dev (>= 0.0.2), libpopt-dev, debhelper, automake
 Section: net
 Priority: optional
-Maintainer: Simon Horman <horms@vergenet.net>
+Maintainer: Simon Horman <horms@verge.net.au>
 Standards-Version: 3.5.6
 
 Package: aggregate
