## aggregate 1.6

=== debian/changelog ===
aggregate (1.6-8) unstable; urgency=medium

  * Team upload

  [ наб ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)
  * cdbs -> dh (Closes: #1074803)
  * d/p/:
    + refresh
    - 40: replace with proper @*FLAGS@ use
    + 50: Fix -p (Closes: #580822)
    + 60: Document a.b.c and a.b formats (Closes: #881437)
  * Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
    Closes: #1094428
  * Vcs-Git: https://salsa.debian.org/salvage-team/aggregate.git

  [ Andreas Tille ]
  * Secure URI in watch file
  * Debtags are not maintained in d/control any more
  * d/copyright: DEP5
  * d/control: Add Homepage

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 28 Jan 2025 04:33:50 +0100

aggregate (1.6-7) unstable; urgency=low

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add debian/clean file.

  [ Erik Wenzel ]
  * Closes:#670764 thanks to Jari Aalto

 -- Erik Wenzel <erik@debian.org>  Tue, 01 May 2012 02:29:36 +0200

aggregate (1.6-6) unstable; urgency=low

  * [fc5c6fb9] [control] bumped standards version: nothing changed
  * [615d0242] [compat] bumped compat version

 -- Erik Wenzel <erik@debian.org>  Sun, 15 Nov 2009 21:38:22 +0100

aggregate (1.6-5) unstable; urgency=low

  * [73535716] [control] added misc depends
  * [969d75fc] [control] bumped standards version; added README.source
  * [59423ac8] [control] added vcs fields
  * [ba18f844] [rules] added clean target for dpatch file modes

 -- Erik Wenzel <erik@debian.org>  Fri, 23 Jan 2009 01:29:25 +0100

aggregate (1.6-4) unstable; urgency=low

  * added debian/watch
  * bumped standards-version
  * added DebTags

 -- Erik Wenzel <erik@debian.org>  Thu, 27 Mar 2008 19:45:34 +0000

aggregate (1.6-3) unstable; urgency=low

  * added patch to remove strip flag from
    Makefile.in (Closes: #436390)

 -- Erik Wenzel <erik@debian.org>  Wed, 22 Aug 2007 11:49:38 +0000

aggregate (1.6-2) unstable; urgency=low

  * copyright cleared: is gpl compatible

 -- Erik Wenzel <erik@debian.org>  Tue, 22 May 2007 11:32:47 +0000

aggregate (1.6-1) unstable; urgency=low

  * Initial release. (Closes: #424039)
  * [control] tighten Build depedencies
  * [control] until copyright is cleared, moved to non-free section

 -- Erik Wenzel <erik@debian.org>  Tue, 15 May 2007 14:59:28 +0200
