=== debian/control ===
Source: aggregate
Section: net
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://salsa.debian.org/salvage-team/aggregate.git
Vcs-Browser: https://salsa.debian.org/salvage-team/aggregate
Homepage: https://ftp.isc.org/isc/aggregate/

Package: aggregate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ipv4 cidr prefix aggregator
 takes a list of prefixes in conventional format on stdin, and performs two
 optimisations to reduce the length of the prefix list. It removes any
 supplied prefixes which are supurfluous because they are already included in
 another supplied prefix (e.g., 203.97.2.0/24 would be removed if
 203.97.0.0/17 was also supplied), and identifies adjacent prefixes that can
 be combined under a single, shorter-length prefix (e.g., 203.97.2.0/24 and
 203.97.3.0/24 can be combined into the single prefix 203.97.2.0/23).
