=== debian/watch ===
version=4
https://ftp.isc.org/isc/aggregate/aggregate-(.*)\.tar\.gz debian  uupdate
